
.l-content .MainVisual {
	background: url(/pr/5benefit/images/MainVS.jpg) left top no-repeat;
	text-indent: -99999px;
	overflow: hidden;
	width: 950px;
	height: 250px;
}
.l-content .MainTitle {
	color: #fff;
	background: #415ea6;
	font-size: 18px;
	padding: 10px;
}
.l-content .textQuote {
	font-weight: bold;
	font-size: 20px;
	color: #000000;
	font-style: italic;
}
.l-content .textQuote em {
	font-style: italic;
}

.l-content .productList ul {
	display: table;
	width: 950px;
	margin:0 auto;
	padding: 0;
	text-align:center;
}
.l-content .productList ul li {
	position: relative;
	width: 153px;
	float: left;
	margin-left: 3px;
	margin-bottom: 3px;
	border: 1px solid #d4d4d4;
}
.l-content .productList ul li:hover {
	border: 1px solid #ff730a;
}
.l-content .productList ul.list-5 li {
	width: 18%;
	margin: 7px;
}
.l-content .productList ul.list-3 li {
	width: 288px;
	margin: 12px;
}
.l-content .productList ul li a {
	display:block;
}
.l-content .productList ul li a:hover .title span {
	text-decoration: none;
}
.l-content .productList ul li .title {
	display: block;
	height: 55px;
	padding:15px 7px 10px;
}
.l-content .productList .productImage {
	margin:10px auto 20px;
}
.l-content .Block-grey{
	background-color: #f5f5f5;
}
.l-content .black {
	color: #333;
}

/* #Top Area : Main Banner + Intro Tab
================================================== */
.l-content .intro-tab {
	margin-bottom: 40px;
}
.l-content .intro-tab ul li{
	width: 162px;
	padding:10px 9px;
	margin: 2px 0 0 5px;
	text-align: center;
	border: 1px solid #57a5eb;
	border-bottom: none;
	cursor: pointer;
	color: #57a5eb;
	font-weight: bold;
	float: left;
}
.l-content .intro-tab ul.subPageTab li{
	width: 147px;
	padding:10px 7px;
	margin: 2px 0 0 5px;
	text-align: center;
	border: 1px solid #57a5eb;
	border-bottom: none;
	cursor: pointer;
	color: #57a5eb;
	font-weight: bold;
	float: left;
}
.l-content a.benefitTop {
	width: 86px;
	padding:10px 7px;
	margin: 2px 0 0 5px;
	text-align: center;
	border: 1px solid #57a5eb;
	border-bottom: none;
	cursor: pointer;
	color: #004bb1;
	font-weight: bold;
	float: left;
}
.l-content a.benefitTop:hover {
	background-color: #57a5eb;
	color: #ffffff;
	text-decoration: none;
}

.l-content .intro-tab ul li:hover,
.l-content .intro-tab ul li.active {
	background-color: #57a5eb;
}
.l-content .intro-tab ul li:hover a,
.l-content .intro-tab ul li.active a {
	display: block;
	color: #fff;
	text-decoration: none;
}
.l-content .intro-tab .tab-content {
	border: 1px solid #57a5eb;
	display: none;
}
.l-content .intro-tab .tab-content img {
	display: block;
}

/* #Support Step
================================================== */
.l-content .support-step {
	position: relative;
	margin: 10px 0;
}
.l-content .support-step img {
	width: 100%;
	display: block;
}
.l-content .support-step .step-button a {
	display: inline-block;
}

/* #Other
================================================== */
.l-content .headline {
	color: #fff;
	background: #363636;
	font-size: 16px;
	padding: 10px;
}
.l-content .brand170 {
	display: table-cell;
	margin:0px 0px 10px;
	text-align: center;
	vertical-align: middle;
	font-size: 16px;
	font-weight: bold;
	width: 170px;
	height: 40px;
	color: #000000;
	text-decoration: none;
	line-height: 15px;
	padding-bottom: 10px;
}
.l-content .brand170 img {
	border: none;
}

/* product_list
================================================== */
.l-content .productBrandList {
	width: 935px;
	margin: 0 auto 5px;
	padding: 0;
}
.l-content .productBrandList .topLeft {
	float: left;
	width: 622px;
}
.l-content .productBrandList .topRight {
	float: right;
	width: 309px;
}
.l-content .productBrandList dt {
	display: table-cell;
	width: 622px;
	height: 40px;
	line-height: 1.3em;
	text-align: center;
	vertical-align: middle;
}
.l-content .productBrandList .topLeft dt {
	width: 602px;
}
.l-content .productBrandList .topRight dt {
	width: 289px;
}
.l-content .productBrandList .itemList {
	margin-top: 10px;
}
.l-content .productBrandList .itemList ol > li.item {
	float: left;
	width: 153px;
	margin-left: 3px;
	margin-bottom: 3px;
}
.l-content .productBrandList .itemList ol > li.item a {
	display: block;
	width: 151px;
	padding: 15px 0;
	border: 1px solid #cacaca;
}
.l-content .productBrandList .itemList ol > li.item a:hover {
	border: 1px solid #ff730a;
}
.l-content .productBrandList .itemList ol > li.item a .title {
	display: block;
	width: 147px;
	height: 44px;
	margin: 0 auto 10px;
	text-align: center;
}
.l-content .productBrandList .itemList ol > li.item a .productImage {
	display: block;
	width: 124px;
	margin: 0 auto 10px;
	padding-top: 10px;
}
.l-content .productBrandList .itemList ol > li.item a .logo {
	display: table-cell;
	width: 153px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.l-content .view-product-button {
	width: 935px;
	margin: 0 auto;
}
.l-content .view-product-button li {
	float: left;
	margin-left: 3px;
}
.l-content .view-product-button li:first-child {
	margin-left: 0;
}
.l-content .view-product-button li.btn03 {
	margin-left: 5px;
}
.l-content .view-product-button li,
.l-content .view-product-button li .m-btnLink--conversion {
	width: 153px;
}
.l-content .view-product-button li:first-child,
.l-content .view-product-button li:first-child .m-btnLink--conversion {
	width: 465px;
}
.l-content .view-product-button li .m-btnLink--conversion {
	display: table-cell;
	height: 63px;
	line-height: 1.2em;
	vertical-align: middle;
}
